/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu01_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 


#main table.gray2{
	text-align:center;
	margin:0;
	border:1px solid #CCCCCC;
	border-collapse: collapse;
	width:220px;

}

#main table.gray2 th{
	background-color: #F2F2F2;
	border:1px solid #CCCCCC;

}

#main table.gray2 td{
	padding:0 5px;
	border:1px solid #CCCCCC;
	white-space: nowrap; 

}

/*リスト*/

dl{
    width: 95%;
    margin-left: 3%;
    }